﻿[*.cs]

# SA1200: Using directives should be placed correctly
dotnet_diagnostic.SA1200.severity = silent
dotnet_diagnostic.SA1633.severity=silent

# SA1629: Documentation text should end with a period
dotnet_diagnostic.SA1629.severity = silent

# SA1623: Property summary documentation should match accessors
dotnet_diagnostic.SA1623.severity = silent

# SA1101: Prefix local calls with this
dotnet_diagnostic.SA1101.severity = silent

# SA1642: Constructor summary documentation should begin with standard text
dotnet_diagnostic.SA1642.severity = silent
